MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# replay_gain_info Struct Reference

`#include <replay_gain_info.h>`

## Data Fields
struct replay_gain_tuple | tuples [2]

## Detailed Description

Definition at line 40 of file replay_gain_info.h.

## Field Documentation

struct replay_gain_tuple replay_gain_info::tuples[2]

Definition at line 41 of file replay_gain_info.h.

The documentation for this struct was generated from the following file:

- src/replay_gain_info.h